[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TListItemFlag

TListItemFlag - enumerated type, a flag denoting a list item is being destroyed or created

## Declaration

Source position: comctrls.pp line 653

`type TListItemFlag = (`
`lifDestroying,` |  |
`lifCreated` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.